WordPress Requirements Check

WordPress 3.2 will require PHP 5.2.4 and MySQL 5.0. This plugin preforms a simple check…


Ryan Duff / Fusionized Technology Fewer than 10 active installs Tested with 3.1.4 Updated 6 years ago

Is Your Server Ready for WordPress 3.5

Is your site ready for WordPress 3.5? If your not sure your web server meets…


Rew @ Greenville Web Fewer than 10 active installs Tested with 3.5.2 Updated 5 years ago